Subject: bug#45068: [PATCH] 28.0.50; Update Modus themes 1.0.2 (backward-incompatible)

From: Christopher Dimech <[email-masked]>
Date: Fri, 11 Dec 2020 15:25:45 +0100

> Sent: Friday, December 11, 2020 at 2:52 PM
> From: "Eli Zaretskii" <[email-masked]>
> To: "Stefan Kangas" <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked], [email-masked]
> Subject: bug#45068: [PATCH] 28.0.50; Update Modus themes 1.0.2 (backward-incompatible)
>
> > From: Stefan Kangas <[email-masked]>
> > Date: Fri, 11 Dec 2020 07:21:53 -0600
> > Cc: "Basil L. Contovounesios" <[email-masked]>, [email-masked]
> >
> > Taking a step back, why are any themes in "etc/themes" to begin with?
>
> This question should have been asked 10 years ago, when we added that
> place.  Nowadays I think the question is what's so wrong with that
> place that would justify moving the files.  If there are no serious
> problems, I'd prefer to keep using that directory for themes.

I agree with your evaluation Eli.

---------------------
Christopher Dimech
General Administrator - Naiad Informatics - GNU Project (Geocomputation)
- Geophysical Simulation
- Geological Subsurface Mapping
- Disaster Preparedness and Mitigation
- Natural Resource Exploration and Production
- Free Software Advocacy